Bug 51578 - [Gtk] editing/selection/caret-* tests need rebaseline for gtk
Summary: [Gtk] editing/selection/caret-* tests need rebaseline for gtk
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Benjamin (Ben) Kalman
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-12-23 19:26 PST by Benjamin (Ben) Kalman
Modified: 2011-01-18 21:55 PST (History)
4 users (show)

See Also:


Attachments
Patch (107.00 KB, patch)
2010-12-23 19:28 PST, Benjamin (Ben) Kalman
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Benjamin (Ben) Kalman 2010-12-23 19:26:53 PST
editing/selection/caret-* tests need rebaseline for gtk
Comment 1 Benjamin (Ben) Kalman 2010-12-23 19:28:19 PST
Created attachment 77398 [details]
Patch
Comment 2 Ryosuke Niwa 2010-12-23 19:31:13 PST
Comment on attachment 77398 [details]
Patch

Thanks for the patch! r=me.
Comment 3 WebKit Commit Bot 2010-12-24 04:18:18 PST
Comment on attachment 77398 [details]
Patch

Clearing flags on attachment: 77398

Committed r74633: <http://trac.webkit.org/changeset/74633>
Comment 4 WebKit Commit Bot 2010-12-24 04:18:25 PST
All reviewed patches have been landed.  Closing bug.